summaryrefslogtreecommitdiffstats
path: root/tests/ts/logger/options
diff options
context:
space:
mode:
Diffstat (limited to 'tests/ts/logger/options')
-rwxr-xr-xtests/ts/logger/options1
1 files changed, 1 insertions, 0 deletions
diff --git a/tests/ts/logger/options b/tests/ts/logger/options
index aa2123985..6bd323686 100755
--- a/tests/ts/logger/options
+++ b/tests/ts/logger/options
@@ -56,6 +56,7 @@ for i in "${tests_array[@]}"; do
ts_init_subtest "$name"
$TS_HELPER_LOGGER --stderr --no-act -t "test_tag" $options > "$TS_OUTPUT" 2>&1
+ echo "ret: $?" >> "$TS_OUTPUT"
ts_finalize_subtest
done